* base.inc
* fill in the base solution values
*
 
 rscal1('walras')   = walras.l;
 rscal1('omega')    = omega.l ;
 rscal1('y')        = y.l;
 rscal1('gdpr')     = gdpr.l ;
 rscal1('gdpva')    = gdpva.l ;
 rscal1('ylab')     = ylab.l ;
 rscal1('ycap')     = ycap.l ;
 rscal1('wa')       = wa.l ;
 rscal1('ra')       = ra.l ;
 rscal1('wr')       = wa.l/ra.l ;
 rscal1('ls')       = ls.l ;
 rscal1('ks')       = ks.l ;
 rscal1('savings')  = savings.l ;
 rscal1('psave')    = mps*(1-ytax)*(y.l-ltaxt.l-ktaxt.l) ;
 rscal1('expend')   = (1-mps)*(1-ytax)*(y.l-ltaxt.l-ktaxt.l) ;
 rscal1('supernum') = (1-mps)*(1-ytax)*(y.l-ltaxt.l-ktaxt.l)
                           - lesp.l*aggsub ;
 rscal1('govsav')   = govsav.l ;
 rscal1('gtran')    = gtran.l ;
 rscal1('fsav')     = fsav.l ;
 rscal1('cdtot')    = sum(i,cd.l(i)) ;
 rscal1('gdtot')    = gdtot.l ;
 rscal1('ytaxt')    = ytax*y.l ;
 rscal1('itaxt')    = itaxt.l ;
 rscal1('tariff')   = tariff.l ;
 rscal1('netsub')   = netsub.l ;
 rscal1('er')       = er.l ;
 rscal1('pindex')   = pindex.l ;
 rscal1('equivar')  = 0 ;
 rscal1('equiper')  = 0 ;
 
 rprice1(i,'pd')    = pd.l(i);
 rprice1(i,'px')    = px.l(i);
 rprice1(i,'pq')    = pq.l(i);
 rprice1(i,'pe')    = pe.l(i);
 rprice1(i,'pwe')   = pwe.l(i);
 rprice1(i,'pm')    = pm.l(i);
 rprice1(i,'pwm')   = pwm.l(i);
 rprice1(i,'pva')   = pva.l(i);
 rprice1(i,'tm')    = tm(i);
 rprice1(i,'te')    = te(i);
 rprice1(i,'rhod')  = rhod.l(i);
 rprice1(i,'rhof')  = rhof.l(i);
 
 rquant1(i,'x')     = x.l(i);
 rquant1(i,'e')     = e.l(i);
 rquant1(i,'ds')    = ds.l(i);
 rquant1(i,'m')     = m.l(i);
 rquant1(i,'q')     = q.l(i);
 rquant1(i,'inter') = inter.l(i);
 rquant1(i,'cd')    = cd.l(i);
 rquant1(i,'id')    = id.l(i);
 rquant1(i,'gd')    = gd.l(i);
 rquant1(i,'kd')    = kd.l(i);
 rquant1(i,'ld')    = ld.l(i);

 y0 = y.l ;
 pq0(i) = pq.l(i) ;
 
 display rscal1, rprice1, rquant1;
 
