* define.inc
* define sets and reporting tables
*
 
 set sc  /walras, omega, y, gdpr, gdpva, ylab, ycap, wa, ra,
         wr, ls, ks, savings, psave, govsav, fsav, cdtot,
         gdtot, ytaxt, itaxt, tariff, netsub, gtran,
         er, pindex, equivar, equiper, rwage, expend, supernum/;
 
 set pr  /pd, px, pq, pe, pwe, pm, pwm, pva, tm, te, rhod, rhof/;
 
 set qr  /x, e, ds, m, q, inter, cd, id, gd, kd, ld/;

 set val /imports, exports, domprod/;
 
 
 parameter rscal1(sc)       scalar variables (solution values);
 parameter rprice1(i,pr)    prices (solution values);
 parameter rquant1(i,qr)    quantities (solution values);

 parameter rscal2(sc)       aggregate variables (experiment values);
 parameter rprice2(i,pr)    prices (experiment values);
 parameter rquant2(i,qr)    quantities (experiment values);

 parameter difscal(sc)      difference to base scalar values;
 parameter difpric(i,pr)    difference to base price values;
 parameter difquant(i,qr)   difference to base quantity values;

 parameter perscal(sc)      percent to base scalar values;
 parameter perpric(i,pr)    percent to base price values;
 parameter perquant(i,qr)   percent to base quantity values;

 
*## parameters for equivalent variation calculation
 
 parameter floor0;
 parameter floor1;
 parameter pa0;
 parameter pa1;
 parameter iu1;
 parameter icf;
 
